/**
 * Animated load block
 */
(function () {
  'use strict';

  angular.module('Monitour.theme')
      .directive('toggle', toggle);

  /** @ngInject */
  function toggle() {
    return {
    restrict: 'A',
    link: function(scope, element, attrs){
      if (attrs.toggle=="tooltip"){
        $(element).tooltip();
      }
      if (attrs.toggle=="popover"){
        $(element).popover();
      }
    }
  };
  }

})();
